.slogan
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	font-weight:bold;
	color:#ffffff;
	font-style:normal;
	padding:3px;
}
.nav1
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:normal;
	text-decoration:none;
	color:#ffffff;
	padding:3px 5px;
}
.nav1active
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	color:#ffffff;
	padding:3px 5px;
}
.nav1:hover
{
	color:#ffffff;
}
.nav1background
{
	background-image:url(./template_04l.gif);
	background-color:#ffffff;
}
.nav2active
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ffcc33;
	text-decoration:none;
	font-weight:bold;
	padding:3px 5px;
}
.nav2
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ffcc33;
	text-decoration:none;
	font-weight:normal;
	padding:3px 5px;
}
.nav2:hover
{
	color:#ffffff;
}
.nav2background
{
	background-image:url(./template_08l.gif);
}
a
{
	color:#330066;
}
a:hover
{
	text-decoration:none;
	color:#0066cc;
}
p
{
	font-family:Tahoma, Century Gothic, Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#4e4e4e;
	line-height:16px;
}
li
{
	font-family:Tahoma, Century Gothic, Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#4e4e4e;
	line-height:16px;
}
h1
{
	font-family:Tahoma, Century Gothic,Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#282828;
}
.copyright
{
	color:#330066;
	background-color:#ffffff;
	font-family:Tahoma, Century Gothic,Verdana, Arial, Helvetica, sans-serif;
	font-size:8px;
	width:500px;
	text-align:center;
	text-align:-moz-center;
}
.border
{
	border-top:2px '' #ccccff;
	border-right:2px solid #ccccff;
	border-bottom:2px solid #ccccff;
	border-left:2px solid #ccccff;
}
.border2
{
	border-top:2px solid #ccccff;
	border-right:2px solid #ccccff;
	border-bottom:2px '' #ccccff;
	border-left:2px solid #ccccff;
}
.border3
{
	border:1px solid #ccccff;
}
.bannerbackground
{
	background-color:#FFFFFF;
}
.contentbackground
{
	background-color:#FFFFFF;
}
.footerbackground
{
	background-color:#9999cc;
	color:#ffffff;
}
.content2bk
{
	color:#ffffff;
	background-color:#9999cc;
	border:1px solid #330066;
}
.content3bk
{
	color:#ffd700;
	background-color:#ffffff;
	border:1px solid #330066;
}
.content4bk
{
	color:#ffffff;
	background-color:#9999cc;
	border:1px solid #330066;
}
.contentleft
{
	border-top:1px #612C8C;
	border-right:1px #612C8C solid;
	border-bottom:1px #612C8C;
	border-left:1px #612C8C;
}
.contentright
{
	border-top:1px #612C8C;
	border-right:1px #612C8C;
	border-bottom:1px #612C8C;
	border-left:1px #612C8C solid;
}
h2
{
	color:#282828;
	font-family:Tahoma, Century Gothic,Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}
ol
{
	color:#4d4d4d;
}
ul
{
	color:#4d4d4d;
	line-height:14px;
}
body
{
	color:#666666;
	background-color:#ffffff
	FONT-SIZE:12px;
	TEXT-DECORATION:none;
	line-height:20px;
	font-family:Tahoma, Century Gothic,Verdana, Arial, Helvetica, sans-serif;
	padding:0;
	margin:0;
	background-attachment:fixed;
	background-position:center;
	text-align:center;
	background-image:url(./background.gif);
}
.smaller
{
	font-size:9px;
	font-family:Tahoma, Century Gothic,Verdana, Arial, Helvetica, sans-serif;
	line-height:10px;
}
